Version: games-fps/tribes2 25034:0

Depends On: sys-libs/glibc games-util/loki_patch

USE Flags:

25034
"-amd64 x86"
comments powered by Disqus